# translation of cracklib.po to Slovak
# This file is put in the public domain.
# Stanislav Visnovsky <visnov@suse.cz>, 2003.
# Ladislav Michnovic <lmichnovic@suse.cz>, 2007.
# Ferdinand Galko <galko.ferdinand@gmail.com>, 2015.
msgid ""
msgstr ""
"Project-Id-Version: cracklib\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2014-05-07 17:10+0200\n"
"PO-Revision-Date: 2015-02-10 21:03+0100\n"
"Last-Translator: Ferdinand Galko <galko.ferdinand@gmail.com>\n"
"Language-Team: Slovak <opensuse-translation-sk@opensuse.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.5\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: ../lib/fascist.c:516
msgid "it is based on your username"
msgstr "je založené na mene používateľa"
